﻿@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
}

body {
}

#slider {
    background: url('../../src/images/home/mantle_fallback-1.jpg') 50% 50%;
    background-size: cover;
    padding-bottom: 10em;
}

#slider-area {
    width: 80%;
    margin: auto;
    position: relative;
    z-index: 0;
}

    #slider-area .slider-text {
        font-size: 1.75em;
        font-family: 'Montserrat-Black', sans-serif;
        height: 400px;
        color: #ffffff;
        text-align: left;
        font-weight: 900;
        z-index: 1;
        position: relative;
        width: 400px;
        display: flex;
        padding-top: 2em;
        padding-left: 2em;
        flex-direction: column;
        justify-content: center;
    }

    #slider-area video {
        width: 100%;
        height: 500px;
        margin-left: 0px;
        -webkit-object-fit: fill;
        object-fit: fill;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 0;
    }

.panel {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    overflow: hidden;
}

.background-image {
    background-size: cover;
    background-repeat: no-repeat;
}

.background-image-health {
    background-image: url('../../src/images/home/saglikback.jpg');
}

.background-image-house {
    background-image: url('../../src/images/home/evback.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('../../src/images/akaryakit.png');
    o
}

.background-image-tree {
    background-image: url('../../src/images/home/yasamback.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.background-image-car {
    background-image: url('../../src/images/home/aracback.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.card-body .card-title {
    font-family: 'Montserrat-Black',sans-serif;
    font-weight: 900;
    font-size: 2em !important;
    color: #4a0966;
    margin-bottom: 1em;
}

.card-body .card-text {
    font-family: 'Montserrat-Medium', sans-serif;
    color: #002985 !important;
    font-size: .8em !important;
    margin-bottom: 1.5em;
}

.card-body a {
    font-weight: 700;
    font-size: .8em;
}

.btn-crimson {
    margin-top: 1em;
    background: #d83272;
    color: #fff;
    opacity: .8;
    padding: .9em .9em !important;
    transition: all .2s ease;
}

    .btn-crimson:hover {
        background: #d83272;
        color: #fff;
        opacity: 1;
    }

.btn-radius {
    border-radius: 2em;
}

.wrapper .wrapper-title {
    color: #4a0966;
    font-size: 2.5em;
    font-weight: 700;
    font-family: 'Montserrat-Black',sans-serif;
    margin-bottom: 2em !important;
    margin-top: 1em !important;
}

.infobox {
    margin-top: 1em;
    text-align: center;
    color: #002985;
}

    .infobox h5 {
        font-size: 2em;
        font-family: 'Montserrat-Medium',sans-serif;
    }

    .infobox p {
        margin-top: 1.5em;
        font-size: 1em;
        font-family: 'Montserrat-Medium',sans-serif;
        margin-bottom: 3em;
    }

.number-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 .5em;
}

    .number-area:first-child {
        margin-top: 2em;
    }

    .number-area .number-prefix {
        margin-top: .5em;
        font-family: 'Montserrat-Medium',sans-serif;
        color: #002985;
        font-size: 2em;
        margin-right: 1em;
    }

    .number-area .number {
        color: #222222;
        font-size: 3em;
        font-weight: 700;
        font-family: 'Montserrat-Medium',sans-serif;
    }

.number-country-map .img-globalsolution {
    overflow: hidden;
    width: 100%;
}

.companies-images img {
    width: 100%;
}


@media only screen and (max-width: 720px) {

    #slider {
        padding-bottom: 3em;
    }

    #slider-area .slider-text {
        font-size: 1em;
        padding-top: 0em;
        padding-left: 0em;
        height: 300px;
        width: 20vw;
        vertical-align: central;
    }

    #slider-area video {
        height: 300px;
    }

    .card-body .card-text {
        font-size: 1.2em !important;
    }

    .number-area .number-prefix {
        margin-top: 0;
    }

    .number-area .number {
        vertical-align: middle;
        font-size: 2em;
    }
}
